Bug 438824 - disassembler missing
disassembler missing
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: frysk (Show other bugs)
5.2
All Linux
low Severity low
: rc
: ---
Assigned To: Matt Newsome
Len DiMaggio
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-25 10:14 EDT by Andrew Cagney
Modified: 2012-05-08 06:55 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-08 06:55:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Cagney 2008-03-25 10:14:53 EDT
For instance:

$ fhpd $$
Attached to process 5575
(fhpd) disassemble 
[0.0]
Dump of assembler code for function: __kernel_vsyscall
End of assembly dump
(fhpd) 

The elfutils package bundled with the version of frysk included in RHEL 5.2 does
not include a disassembler.
Comment 1 Andrew Cagney 2008-05-25 21:26:21 EDT
putting in request for 5.3
Comment 2 Andrew Cagney 2008-05-25 21:27:24 EDT
Working upstream; requires respin.
Comment 3 RHEL Product and Program Management 2008-07-21 19:04:30 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 7 Matt Newsome 2012-05-08 06:55:49 EDT
The technology preview of frysk in Red Hat Enterprise Linux v5.2 is not supported in later versions.

See this link for more information:

https://bugzilla.redhat.com/show_bug.cgi?id=438949#c4

Note You need to log in before you can comment on or make changes to this bug.